--
-- $Id$
--
-- Script containing customer specific db-configuration for DJIN.
DEFINE thisfile = 'DJIN#51584.SQL'
DEFINE dbuser   = '^FMS'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- DJIN#51584: Uitzetten Mobile (inverse van DJIN#40438: Aanzetten Mobile)
UPDATE fac_setting
   SET fac_setting_pvalue = '0'
 WHERE fac_setting_module = 'FAC' AND UPPER (fac_setting_name) = 'MOBILE_ENABLED';

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 0); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
